Skip to main content
GET
Get an org's OAuth client configuration for a provider

Authorizations

x-api-key
string
header
required

Organization API key passed as the x-api-key header. The raw key is the header value; do not prefix it with Bearer.

Path Parameters

providerId
string
required
Required string length: 1 - 255

Response

OAuth client configuration.

providerId
string
required
configured
boolean
required
clientId
string | null
required
features
string[]
required
scopes
string[]
required
redirectUri
string
required
tenantId
string | null
required